Subject: bug#70221: [PATCH] New function `funcall-later`

From: Stefan Monnier <[email-masked]>
Date: Fri, 05 Apr 2024 18:44:05 -0400

> Do this mean (run-with-timer 0 nil ...) can always be replaced with a
> more efficient (funcall-later ...)?  If so, would it make sense to
> modify run-with-time as well to call funcall-later when if its first two
> argument is (0 nil)?

No: beside the fact that they are run at slightly different times
(which might be OK), `funcall-later` doesn't return a handle you can
then use to cancel the call.

        Stefan